/*
Theme Name:     Twelve Creative
Description: 	Child theme for the Twenty Fifteen theme
Author:         Christom Web Design
Author URI:     http://www.christom.com.au/
Template:  		twentyfifteen
Version:        1.0.0
*/

@import url('assets/fonts/styles.css');

/**********************************************/
/*                   GLOBAL                   */
/**********************************************/
.group:before,
.group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

a {
	-webkit-transition: all 0.3s linear;
	-moz-transition:    all 0.3s linear;
	-ms-transition:     all 0.3s linear;
	-o-transition:      all 0.3s linear;
	transition:  		all 0.3s linear;
}

.slideIn {
	-webkit-animation: slideIn;
    -moz-animation: slideIn;
    -o-animation: slideIn;
    animation: slideIn;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
}

@-webkit-keyframes slideIn {
    0% {
        transform: translateX(100px);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}
@-moz-keyframes slideIn {
    0% {
        transform: translateX(100px);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}
@-o-keyframes slideIn {
    0% {
        transform: translateX(100px);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}
@keyframes slideIn {
    0% {
        transform: translateX(100px);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

.fadeIn {
	-webkit-animation: fadeIn;
    -moz-animation: fadeIn;
    -o-animation: fadeIn;
    animation: fadeIn;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-o-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
    0% {
    	opacity: 0;
    }
}
/**********************************************/
/*                   TYPOGRAPHY               */
/**********************************************/
body {
	font-family: 'UniversLTStd-Light';
	font-size: 1.063em;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Smith-Nephew-Regular';
	font-weight: normal;
	margin: 0 0 0.25em;
}

h2 {
	font-size: 3.529em;
	line-height: 1em;
}

h3 {
	font-size: 1.5em;
}

.single-project .entry-header h3,
a {
	font-weight: bold;
	text-decoration: none;
	color: #b8b7b9;
}

li.current-cat a,
a:hover {
	color: #717073;
	opacity: 1 !important;
}

p {
	margin: 0 0 1em;
	line-height: 1.25em;
}

.site-title a {
	color: #b8b7b9;
}

.entry-content a {
	font-size: inherit;
	opacity: 0.75;
	font-weight: normal;
}

/**********************************************/
/*                   MAIN                     */
/**********************************************/
body {
	overflow-x: hidden;
	background: #fff;
	color: #717073;
	word-wrap: break-word;
}

.site-header {
	padding-top: 13px;
	padding-bottom: 13px;
	padding-right: 4.3958333333333335%;
	padding-left: 4.3958333333333335%;
	background: #fff;
}

.col {
	float: left;
}

.above {
	/*min-height: calc(100% * (100/100));
    height: 100vh;*/
    min-height: 100vh;
}

.site-content {
	padding-right: 4.3958333333333335%;
	padding-left: 4.3958333333333335%;
	padding-bottom: 48px;
	padding-top: 42px;
}

.x1_1 {
	width: 308px;
	/*width: 16.849015317286653%; *//* 308 / 1828 */
	min-height: 1px;
}

.x1_2 {
	width: 33.150984682713347%; /* 606 / 1828 */
	padding-right: 2.5%; 
}

.x2_1 {
	width: 32.221006564551424%; /* 589 / 1828 */
	padding-right: 1.3676148796498906%; /* 25 / 1828 */
}

.x2_2 {
	width: 66.35667396061269%; /* 1213 / 1828 */
}

.xfull {
	width: 67.17724288840262%; /* 1228 / 1828 */
}

/**********************************************/
/*                   HEADER                   */
/**********************************************/
.social-header {
	text-align: right;
	float: right;
}

.site-branding {
	float: left;
}

.site-branding h1.site-title {
	line-height: 0;
	margin: 0;
} 

.site-branding h1.site-title a {
	display: inline-block;
}

.site-branding h1.site-title a img {
	float: left;
	width: 150px;
	margin-right: 13px;
}

.site-sub-header {
	margin-bottom: 58px;
}

.site-sub-header .x1_1 {
	width: 308px;
}

.blog .site-sub-header .x1_2,
.archive .site-sub-header .x1_2,
.single .site-sub-header .x1_2 {
	width: 287px;
}

.single .site-sub-header .x1_3 {
	width: 25%;
}

.entry-header .entry-title {
	text-transform: lowercase;
}

.home .entry-header .entry-title {
	text-transform: initial;
}
/**********************************************/
/*                   NAVIGATION               */
/**********************************************/
#menu-main-menu {
	list-style: none;
	padding: 0;
	margin: 0;
}

#menu-main-menu li {
	margin-bottom: 1px;
}

#menu-main-menu li a {
	font-family: 'VAGRoundedStdThin', 'UniversLTStd-Light', Arial, Helvetica, sans-serif;
	font-size: 1.412em;
	opacity: 0.75;
	text-transform: lowercase;
}

/**********************************************/
/*                   SOCIAL MEDIA             */
/**********************************************/
#social-header {
	float: right;
	padding-top: 10px;
}
#social-header .social_media {
	float: right;
}

#social-footer .social_media ul,
#social-header .social_media ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#social-footer .social_media ul li,
#social-header .social_media ul li {
	float: left;
	margin-left: 12px;
}

#social-header .social_media ul li a {
	opacity: 0.75;
	color: #b8b7b9;
}

#social-footer .social_media ul li a,
#social-header .social_media ul li a {
	display: inline-block;
	/*font-size: 2em;
    line-height: 0;*/
	color: #fff;
	background: #B8B7B9;
	width: 34px;
	height: 34px;
	text-align: center;
	line-height: 34px;
}

#social-header .newsletter {
	float: right;
}

#social-header .newsletter a {
	display: inline-block;
	height: 34px;
	line-height: 34px;
	font-size: 0.824em;
    font-weight: 300;
}

#social-header .newsletter a:hover {
	text-decoration: underline;
}

#social-footer {
	margin-top: 84px;
}

#social-footer .newsletter {
	float: left;
}

#gform_submit_button_1,
.directions,
#social-footer .newsletter a {
	display: block;
	height: 34px;
	line-height: 34px;
	background: #58595B;
	font-size: 0.824em;
	font-weight: 300;
	padding: 0 16px;
}

#social-footer .newsletter a:hover {
	text-decoration: none;
	background: #fff;
	color: #58595B;
}

#social-footer .social_media {
	float: right;
}

#top-link,
#social-footer .social_media ul li a {
	color: #fff;
    background: #58595B;
}

#top-link:hover,
#social-footer .social_media ul li a:hover {
	color: #58595B;
    background: #fff;
}

#top-link {
	position: absolute;
	top: 45px;
	right: 4.3958333333333335%;
	width: 34px;
	height: 34px;
	text-align: center;
	line-height: 34px;
    font-size: 20px;
}

/**********************************************/
/*                   HOME                     */
/**********************************************/

/**********************************************/
/*                   PAGE                     */
/**********************************************/
.page-template-home .site-sub-header .x1_2 {
	width: 53.150984682713347%;
}

.directions {
	font-size: 14px !important;
	display: inline-block !important;
	/*position: absolute;*/
	bottom: 0;
}

.page-template-contact .x2_1 .entry-content {
	position: relative;
	min-height: 772px;
}

.page-template-default-2col .x1-2,
.page-template-meet-us .x1_2 {
	margin-right: 0.7658643326039387%;
}

.page-template-meet-us .x1_2 img {
	max-width: 100%;
	width: 100%;
	height: 100%;
	margin-bottom: 45px;
}

.page-template-meet-us .x1_2 h3 span {
	opacity: 0.75;
}

.page-template-default-2col .x1-2 .site-main ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.page-template-default-2col .x1-2 .site-main ul li {

}

.page-template-default-2col .x1-2 .site-main ul li:before {
	content: '\f068';
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    font-size: 14px;
    padding-right: 0.5em;
}
/**********************************************/
/*                   INDEX                    */
/**********************************************/
.cat-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

.cat-list li a {
	font-size: 1.412em;
	text-transform: lowercase;
}

.x3proj,
.x3mods {
	width: 32.82275711159737%; /* 600 / 1828 */
	margin-right: 0.7658643326039387%; /* 14 / 1828 */
	margin-bottom: 14px;
	float: left;
	position: relative;
}

.x3proj:nth-of-type(3n+0),
.x3mods:nth-of-type(3n+0) {
	margin-right: 0;
}

.x3proj:before,
.x3mods:before {
	content: "";
    display: block;
    padding-top: 63.667150%;
}

.x3proj a,
.x3mods a {
	display: block;
}

.x3proj a .mod-wrap,
.x3mods a .mod-wrap {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
}

.mod-content .cpt-terms {
	color: #fff;
}

.cpt-terms {
	margin-bottom: 25px;
	color: #b8b7b9;
	font-family: 'Smith-Nephew-Regular';
}

.single-project header .cpt-terms span:first-child,
.x3proj a .mod-wrap .mod-content .cpt-terms span:first-child {
	display: none;
}

.single-project header .cpt-terms span,
.x3proj a .mod-wrap .mod-content .cpt-terms span {
	display: inline-block;
}

.single-project header .cpt-terms span {
	display: inline;
}

.single-project header .cpt-terms span:after,
.x3proj a .mod-wrap .mod-content .cpt-terms span:after {
	content: "|";
	padding: 0 5px;
}

.single-project header .cpt-terms span:last-child:after,
.x3proj a .mod-wrap .mod-content .cpt-terms span:last-child:after {
	content: "";
	padding: 0;
}

.x3proj {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.x3proj a .mod-wrap .mod-content {
	display: none;
}



.x3proj a:focus .mod-wrap .mod-content,
.x3proj a:hover .mod-wrap .mod-content {
	display: block;
    color: #fff !important;
    padding: 15px 13px;
    height: 100%;
    font-weight: 300;
}

.x3proj a:focus .mod-wrap .mod-content h2,
.x3proj a:hover .mod-wrap .mod-content h2 {
	font-size: 1.529em;
}

.x3mods a .mod-wrap .mod-image {
	display: none
}

.x3mods a .mod-wrap .mod-image img {
	max-width: 100%;
    width: 100%;
    height: auto;
}

.x3mods a:focus .mod-wrap .mod-image,
.x3mods a:hover .mod-wrap .mod-image {
	display: inline;
}

.x3mods a .mod-wrap .mod-content {
	color: #fff;
    font-weight: normal;
    padding: 15px 13px;
}

.x3mods a .mod-wrap .mod-content h2 {
	font-size: 2.118em;
	margin: 0.5em 0;
}

.x3mods a:focus .mod-wrap .mod-content,
.x3mods a:hover .mod-wrap .mod-content {
	display: none;
}

.x3proj:nth-of-type(12n+1) .mod-wrap .mod-content {
	background: rgba(119,177,56,0.75);
}

.x3mods:nth-of-type(12n+1) {
	background: #77b138;
} 

.x3proj:nth-of-type(12n+2) .mod-wrap .mod-content {
	background: rgba(1,141,54,0.75);
}

.x3mods:nth-of-type(12n+2) {
	background: #018d36; 
} 

.x3proj:nth-of-type(12n+3) .mod-wrap .mod-content {
	background: rgba(0,102,52,0.75);
}

.x3mods:nth-of-type(12n+3) {
	background: #006634; 
} 

.x3proj:nth-of-type(12n+4) .mod-wrap .mod-content {
	background: rgba(1,169,214,0.75)
}

.x3mods:nth-of-type(12n+4) {
	background: #01a9d6;
} 

.x3proj:nth-of-type(12n+5) .mod-wrap .mod-content {
	background: rgba(101,184,226,0.75);
}

.x3mods:nth-of-type(12n+5) {
	background: #65b8e2;
} 

.x3proj:nth-of-type(12n+6) .mod-wrap .mod-content {
	background: rgba(188,212,240,0.75);
}

.x3mods:nth-of-type(12n+6) {
	background: #bcd4f0;
} 

.x3proj:nth-of-type(12n+7) .mod-wrap .mod-content {
	background: rgba(235,102,9,0.75);
}

.x3mods:nth-of-type(12n+7) {
	background: #eb6609;
} 

.x3proj:nth-of-type(12n+8) .mod-wrap .mod-content {
	background: rgba(229,50,18,0.75);
}

.x3mods:nth-of-type(12n+8) {
	background: #e53212;
} 

.x3proj:nth-of-type(12n+9) .mod-wrap .mod-content {
	background: rgba(232,78,16,0.75);
}

.x3mods:nth-of-type(12n+9) {
	background: #e84e10;
} 

.x3proj:nth-of-type(12n+10) .mod-wrap .mod-content {
	background: rgba(222,219,0,0.75);
}

.x3mods:nth-of-type(12n+10) {
	background: #dedb00;
} 

.x3proj:nth-of-type(12n+11) .mod-wrap .mod-content {
	background: rgba(147,95,55,0.75);
}

.x3mods:nth-of-type(12n+11) {
	background: #935f37;
} 

.x3proj:nth-of-type(12n+12) .mod-wrap .mod-content {
	background: rgba(202,157,102,0.75);
}

.x3mods:nth-of-type(12n+12) {
	background: #ca9d66;
} 
/**********************************************/
/*                   SINGLE                   */
/**********************************************/
.single_x2 {
	width: 32.82275711159737%; /* 600 / 1828 */
	margin-right: 0.7658643326039387%; /* 14 / 1828 */
	float: left;
	position: relative;
}

.single_x2-2 {
	width: 66.41137855579868%; /* 1214 / 1828 */
	float: left;
	position: relative;
}

.single_x2-2 .single-feat-image img,
.single_x2 .single-feat-image img {
	max-width: 100%;
	width: 100%;
	height: 100%;
}

.single_x2 .navigation .screen-reader-text {
	display: none;
}

.sm-share {
	float: left;
}

.sm-share p {
	margin: 0;
	padding: 0 0 0 3px;
}

.sm-share ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.sm-share ul li {
	float: left;
	margin-right: 5px
}

.single_x2 .single-nav a {
	display: inline-block;
    color: #fff;
    background: #B8B7B9;
    width: 34px;
    height: 34px;
    text-align: center;
    font-size: 20px;
    line-height: 34px;
}

.sm-share ul li a {
	display: inline-block;
    font-size: 100%;
    margin-top: 4px;
    width: 34px;
    height: 34px;
    background: #B8B7B9;
    color: #fff;
    text-align: center;
    line-height: 34px;
}

.sm-share ul li a:hover {
	opacity: 0.75 !important;
}

.single-nav {
	float: right;
	margin-top: 25px;
}

.single-nav .nav-cat {
	background: #fff !important;
	color: #B8B7B9 !important;
}

.single-project .entry-header h3 {
	font-weight: 300;
}

.single-project .single-nav {
	float: none;
	position: relative;
	height: 45px;
}

.single-project .single-nav a {
	display: inline-block;
    color: #fff;
    background: #B8B7B9;
    width: 34px;
    height: 34px;
    text-align: center;
    font-size: 20px;
    line-height: 34px;
}

.single-project .single-nav a:hover {
	opacity: 0.75 !important;
}

.single-project .single-nav a:first-child {
	position: absolute;
	bottom: 0;
	left: -3px;
}

.single-project .single-nav a:last-child {
	position: absolute;
	bottom: 0;
	right: -3px;
}

.single-project .single-nav a.navi-cat {
	position: absolute;
	bottom: 0;
	left: 48.7%;
	background: #fff;
    color: #B8B7B9;
}

article .entry-header .entry-title {
	text-transform: initial;
}

.single-nav .nav-prev,
.single-nav .nav-next {
	font-size: 80%;
	margin: 0 10px;
}

.single-project .site-main {
	padding-bottom: 25px;
	border-bottom: 1px solid #717073;
	margin-bottom: 25px;
}

.related-projects article {
	width: 24.4%
}

.related-projects article:nth-of-type(3n+0) {
	margin-right: 0.7658643326039387%;
}

.related-projects article:nth-of-type(4n+0) {
	margin-right: 0;
}

/**********************************************/
/*                   GFORMS                   */
/**********************************************/
.gform_wrapper .top_label .gfield_label {
	margin: 0;
	font-size: 12px;
}

#field_1_4 {
	margin-top: 0.5em;
}

.gform_wrapper textarea.large {
	height: 8em !important;
}

#gform_wrapper_1 input,
#gform_wrapper_1 textarea {
	background: #dcdbdc;
	border: 0;
}

#gform_submit_button_1 {
	background: #828284 !important;
    width: 108px;
    color: #CAC9CA;
}

#gform_submit_button_1:hover {
	color: #717073;
	background: #58595B !important;
}

/**********************************************/
/*                   SIDEBAR                  */
/**********************************************/

/**********************************************/
/*                   FOOTER                   */
/**********************************************/
.site-footer {
	position: relative;
	/*min-height: 305px;*/
	padding-top: 45px !important;
	padding-bottom: 45px !important;
	background: #717073;
	color: #fff !important
}

.site-footer .wrapper {
	padding-right: 4.3958333333333335%;
	padding-left: 4.3958333333333335%;
}

.site-footer a {
	color: #fff;
	font-weight: normal;
}

.site-footer a:hover {
	color: #fff;
	text-decoration: underline;
}
/**********************************************/
/*                   POPUP                    */
/**********************************************/
#custom_popup {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 10000;
	background-color: #fff;
	top: 0;
	left: 0;
	font-family: 'Smith-Nephew-Regular';
	font-size: 24px;
	color: #717073;
	-webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
body #custom_popup {
	color: #717073;
}
#custom_popup .logo {
	position: absolute;
}
#custom_popup .logo {
	left: 2.4%;
	top: 18px;
}
#custom_popup .exit-button {
	font-size: 24px;
	text-decoration: none;
	color: #717073;
	font-weight: normal;
}
#custom_popup .top_btn.exit-button {
	margin-top: 10px;
	float: right;
	position: relative;
}
#custom_popup .exit-button img {
	vertical-align: middle;
	margin-left: 10px;
}
.content-form {
	width: 540px;
	margin: 0 auto;
	position: relative;
	top: 40%;
	transform: translateY(-50%);
}
#custom_popup .content-form .gform_wrapper .gform_fields {
	list-style: none;
}
#custom_popup .content-form .gform_wrapper .gform_fields li {
	margin-top: 0;
}
#custom_popup .content-form .subscribe-form {
	vertical-align: middle;
}
#custom_popup .content-form .subscribe-form .validation_error, #custom_popup .content-form .gform_wrapper .subscribe-form .gfield_description.validation_message { display: none }
#custom_popup .gform_wrapper .subscribe-form h2 {
	font-weight: normal;
	font-size: 60px;
	padding-bottom: 45px;
	margin-bottom: 0;
}
#custom_popup .gform_wrapper .subscribe-form p {
	line-height: 40px;
}
body .gform_wrapper .subscribe-form, .gform_wrapper .subscribe-form .gform_footer {
	text-align: center;
}
body .gform_wrapper .subscribe-form .gform_footer {
	margin: 0;
	padding: 0;
}
body .gform_wrapper .subscribe-form label.gfield_label + div.ginput_container {
	margin-top: 0;
	margin-bottom: 20px;
}
#custom_popup .gform_wrapper .subscribe-form label.gfield_label { display: none }
#custom_popup .content-form .gform_wrapper .gform_fields li.sbscrb_name input, #custom_popup .content-form .gform_wrapper .gform_fields li.sbscrb_email input {
	background: #E3E2E3 url(images/icons.png) no-repeat;
}
#custom_popup .content-form .gform_wrapper .gform_fields li.sbscrb_name input {
	background-position: right 0;
}
#custom_popup .content-form .gform_wrapper .gform_fields li.sbscrb_email input {
	background-position: right -56px;
}
#custom_popup .gform_wrapper .subscribe-form div.ginput_container input{
	font-size: 24px;
	line-height: 56px;
	border: 1px solid #E5E5E5;
	padding: 0 53px 0 20px;
	width: 341px;
}
#custom_popup .gform_wrapper .subscribe-form div.ginput_container input:focus {
	border: 1px solid #717075;
	background-color: #F2F2F2;
}
#custom_popup .gform_wrapper .subscribe-form li.gfield_error div.ginput_container input {
	border: 1px solid #E53212;
}
#custom_popup .gform_wrapper li.gfield.gfield_error,#custom_popup .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent;
	border: none;
	padding-top: 0;
	margin: 0!important;
	padding: 0!important;
}

form.subscribe-form ::-webkit-input-placeholder { color:#717073;opacity:1 }
form.subscribe-form ::-moz-placeholder { color:#717073;opacity:1 } /* firefox 19+ */
form.subscribe-form :-ms-input-placeholder { color:#717073;opacity:1 } /* ie */
form.subscribe-form input:-moz-placeholder { color:#717073;opacity:1 }
#custom_popup .gform_wrapper .subscribe-form  .gform_button.button {
	background-color: #ffffff!important;
	border: 1px solid #717075;
	line-height: 58px;
	color: #717073;
	height: auto;
	padding: 0 50px;
	margin-top: 21px;
	font-size: 24px;
	width: auto;
	display: inline-block;
	margin-bottom: 20px;
}
#custom_popup .gform_wrapper .subscribe-form  .gform_button.button:hover {
	background-color: #717073!important;
	border-color: #717073;
	color: #fff;
}
#custom_popup .gform_wrapper .subscribe-form  .error_message {
	color: #E63112;
}

/**********************************************/
/*                   SLICKNAV                 */
/**********************************************/
.nav-mobile {
	display: none;
/*	position: relative;
    margin-top: 13px;
    width: 100%;*/
}

.slicknav_menu {
	background: none;
	padding: 0;
}

.slicknav_nav, 
.slicknav_nav ul {
	background: #717073;
    padding: 13px 4.3958333333333335%;
    margin: 0 -4.3958333333333335%;
    position: absolute;
    width: 95.20833333333333%; /* 1828 / 1920 */;
    top: 80px;
    z-index: 999;
    height: 100%;
}

.slicknav_btn {
	background: none !important;
	position: relative;
    margin: 20px 0 0;
    padding: 0;
}

.slicknav_menu .slicknav_icon-bar {
	background-color: #717073;
	width: 2em;
    height: 0.20em;	
}

.slicknav_nav a:hover {
	background: none;
	color: #ccc;
}

.slicknav_nav a {
	font-size: 1.412em;
	text-transform: lowercase;
	font-weight: normal;
	padding: 0;
}

.c-hamburger {
	display: block;
	position: relative;
	overflow: hidden;
	margin: 16px 0 0;
	padding: 0;
	width: 24px;
	height: 24px;
	font-size: 0;
	text-indent: -9999px;
	appearance: none;
	box-shadow: none;
	border-radius: none;
	border: none;
	cursor: pointer;
	transition: background 0.3s;
}

.c-hamburger:focus {
	outline: none;
}

.c-hamburger span {
	display: block;
	position: absolute;
	top: 10px;
	left: 0px;
	right: 0px;
	height: 2px;
	background: #b8b7b9;
	width: 24px;
	color: #b8b7b9;
}

.c-hamburger span::before,
.c-hamburger span::after {
	position: absolute;
	display: block;
	left: 0;
	width: 24px;
	height: 2px;
	content: "";
	background: #b8b7b9;
}

.c-hamburger span::before {
 	top: 6px;
}

.c-hamburger span::after {
 	bottom: 6px;
}

.c-hamburger--htx {
	background-color: #ff3264;
}

.c-hamburger--htx span {
	transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
	transition-duration: 0.3s, 0.3s;
	transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
	transition-property: top, transform;
}

.c-hamburger--htx span::after {
	transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.slicknav_open {
	background-color: #cb0032;
}

.c-hamburger--htx.slicknav_open span {
	background: none;
}

.c-hamburger--htx.slicknav_open span::before {
	top: 0;
	transform: rotate(45deg);
}

.c-hamburger--htx.slicknav_open span::after {
	bottom: 0;
	transform: rotate(-45deg);
}

.c-hamburger--htx.slicknav_open span::before,
.c-hamburger--htx.slicknav_open span::after {
	transition-delay: 0s, 0.3s;
}

.blog .site-sub-header .x1_3, .archive .site-sub-header .x1_3, .single .site-sub-header .x1_3 {
	display: none;
}

/**********************************************/
/*                   VIEWPORTS                */
/**********************************************/
@media only screen and (max-width : 1390px){
	.nav-mobile {
		display: inline;
	}

	#social-header,
	.site-sub-header .x1_1 {
		display: none;
	}

	.page-template-home .site-sub-header .x1_2 {
		width: 100%;
	}

	.blog .site-sub-header .x1_2, 
	.archive .site-sub-header .x1_2, 
	.single .site-sub-header .x1_2 {
		width: 50%;
	}

	.blog .site-sub-header .x1_3, 
	.archive .site-sub-header .x1_3, 
	.single .site-sub-header .x1_3 {
		float: right;
		text-align: right;
		width: 50%;
	}

	.entry-content img {
		max-width: 100%;
		height: auto;
	}

	.home .x3proj:last-child {
		display: none;
	}

	.x3proj, .x3mods {
		width:  49.61706783369803%; /* 907 / 1828 */
		margin-right: 0.7658643326039387% !important; /* 14 / 1828 */
	}

	.x3proj:nth-of-type(2n+0),
	.x3mods:nth-of-type(2n+0) {
		margin-right: 0 !important;
	}

	.page .x1_1 {
		display: none;
	}

	.page .x1_2 {
		width: 100%;
		margin-bottom: 25px;
	}

	.related-projects article {
		width: 49.4%;
	}
}

@media only screen and (max-width : 1023px ) {
	#custom_popup {
		top: 0;
		left: 0;
		transform-style: none;
		transform: none;
		overflow: scroll;
	}
	.content-form {
		width: auto;
		padding: 0 2%;
		position: relative;
		padding-top: 30px;
		padding-bottom: 20px;
		transform: none;
		top: auto;
	}
	.x3proj, .x3mods {
		width: 100%;
		margin-right: 0!important; 
	}

	.single_x2 {
		width: 100%;
		margin-right: 0;
		margin-bottom: 25px;
	}

	.entry-content img {
		width: 100%;
	}

	.single_x2-2 {
		width: 100%;
	}

	.x2_1,
	.x2_2 {
		width: 100%;
		padding: 0;
	}

	.page-template-contact .x2_1 .entry-content {
		min-height: 0;
	}

	.directions {
		position: relative;
		margin-bottom: 15px;
	}

	.related-projects article {
		width: 100%;
	}
}

@media only screen and (max-width : 768px ) {

}

@media only screen and (max-width : 767px ) {

}

@media only screen and (max-width : 640px ) {

}

@media only screen and (max-width : 639px ) {
	.blog .site-sub-header .x1_2, 
	.archive .site-sub-header .x1_2, 
	.single .site-sub-header .x1_2 {
		width: 100%;
	}

	.blog .site-sub-header .x1_3, 
	.archive .site-sub-header .x1_3, 
	.single .site-sub-header .x1_3 {
		width: 100%;
		text-align: left;
	}

	h2 {
		font-size: 1.85em !important;
	}

	.site-branding h1.site-title a img {
		width: 100px;
		margin-top: 8px;
	}

	.x3mods a .mod-wrap .mod-content h2,
	.x3proj a:focus .mod-wrap .mod-content h2, 
	.x3proj a:hover .mod-wrap .mod-content h2 {
		font-size: 1em !important;
	}

	.x3mods a .mod-wrap .mod-content p,
	.x3proj a:focus .mod-wrap .mod-content span, 
	.x3proj a:hover .mod-wrap .mod-content span,
	.x3proj a:focus .mod-wrap .mod-content p, 
	.x3proj a:hover .mod-wrap .mod-content p {
		font-size: 0.75em !important;
	}

	.single-project .single-nav a.navi-cat {
		left: 45%;
	}

}

@media only screen and (max-width : 568px ) {
	#custom_popup .gform_wrapper .subscribe-form div.ginput_container input {
		width: 100%;
		display: block;
	}
}

@media only screen and (max-width : 480px ) {

}

@media only screen and (max-width : 320px ) {
	.x3proj a .mod-wrap .mod-content span {
		display: inline;
	}
}

/***0217 UPDATE***/

.entry-content p img {
	max-width: 100%;
	height: auto;
}
